using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;
using System.Web;
using System.Data;
using System.Data.SqlClient;

using Sybase.DataWindow;
using TXSoft.Common;
using TXSoft.ExtPB;
using TXSoft.DataStore;


namespace A8ERP.CuXiao.Mmxyjyyszjsp
{
    public partial class W_mmxyjyyzszsp_Fajb_list
    {
        public W_mmxyjyyzszsp_Fajb_list()
        {

        }
        public override void OnLoad()
        {
            base.OnLoad();
            string temprow = Request["curRow"].ToString();
            this.SetParm("curRow", temprow);
            
        }
    }
}
